@charset "UTF-8";
/* ---------------------------------

 Page CSS - 各ページ用CSS

 --------------------------------- */
/* ---------------------------------
 page common #ページ共通パーツ
--------------------------------- */
/* page_head_cover ---- */
.page_head_cover{
  width: 94%;
  margin: 0 auto;
  height: 500px;
  position: relative;
}
.page_head_cover img{
  width: 100%;
  height: 500px;
  border-radius: 50px;
  object-fit: cover;
}
@media screen and (max-width: 896px) {
  .page_head_cover{
    height: 300px;
  }
  .page_head_cover img{
    height: 300px;
  }
}
/* page_contents ---- */
.page_contents{
  width: 100%;
  padding: 100px 0;
}
.page_contents .page_contents_inner{
  width: 94%;
  max-width: 1400px;
  margin: 0 auto;
}
.page_contents .page_contents_inner_short{
  width: 94%;
  max-width: 1200px;
  margin: 0 auto;
}

/* page_about --------- */
.page_about{
  width: 100%;
  padding: 30px 0 100px 0;
  background-image: url('../img/common/bg_dog_short.svg');
  background-size: 20% auto;
  background-position: top left 50px;
  background-repeat: no-repeat;
}
.page_about .page_about_innner{
  width: 94%;
  margin: 0 auto;
}
.page_title_h1{
  width: 100%;
  font-size: 1.7rem;
  text-align: center;
  margin-bottom: 20px;
  line-height: 1.5;
}
.page_title_h1 span{
  font-size: 5.0rem;
}

/* page_contents_h2 --------- */
.page_contents_h2{
  width: 100%;
  font-size: 1.7rem;
  text-align: center;
  margin-bottom: 20px;
}
@media screen and (max-width: 896px) {
  .page_contents{
    padding: 50px 0;
  }
  .page_about{
    width: 100%;
    padding: 20px 0 50px 0;
    background-size: 40% auto;
    background-position: top left 0;
  }
  .page_title_h1{
    font-size: 1.3rem;
  }
  .page_title_h1 span{
    font-size: 2.5rem;
  }
  .page_contents_h2{
    font-size: 1.3rem;
  }
}

/* ---------------------------------
 room #お部屋
--------------------------------- */
.room_about{
  width: 100%;
  margin: 100px 0;
}
.room_about .room_about_box{
  width: 80%;
  margin: 0 auto;
  display: flex;
  flex-wrap: wrap;
  align-items: stretch;
  justify-content:space-between;
}
.room_about .room_about_box .room_h1_box{
  width: 30%;
}
.room_about .room_about_box .room_map_box{
  width: 65%;
}
.room_about .room_about_box .room_h1_box h1{
  font-size: 1.5rem;
  margin-bottom: 15px;
  line-height: 1.5;
}
.room_about .room_about_box .room_h1_box h1 span{
  font-size: 5.0rem;
}
@media screen and (max-width:896px) {
  .room_about{
    margin: 50px 0;
  }
  .room_about .room_about_box{
    width: 94%;
  }
  .room_about .room_about_box .room_h1_box{
    width: 100%;
    margin-bottom: 15px;
  }
  .room_about .room_about_box .room_map_box{
    width: 100%;
  }
  .room_about .room_about_box .room_h1_box h1{
    font-size: 1.2rem;
  }
  .room_about .room_about_box .room_h1_box h1 span{
    font-size: 2.5rem;
  }
}
/* room_menu ----------------- */
.room_menu{
  width: 100%;
  margin: 100px 0;
}
.room_menu .room_menu_box{
  width: 80%;
  margin: 0 auto;
  display: flex;
  flex-wrap: wrap;
  align-items: stretch;
  justify-content:space-between;
}
.room_menu .room_menu_box a{
  width: 24%;
  padding: 10px;
  border-radius: 99999px;
  text-align: center;
  background-color: #FFFAF1;
  position: relative;
  border: 3px solid #FFFAF1;
  font-weight: bold;
}
.room_menu .room_menu_box a.orange{
  color: #E76F51;
}
.room_menu .room_menu_box a.green{
  color: #2E6F40;
}
.room_menu .room_menu_box a::before {
  bottom: 0;
  content: "";
  height: 10px;
  margin: auto;
  position: absolute;
  right: 20px;
  top: 0;
  color: #fff;
  line-height: 1;
  width: 10px;
  height: 10px;
  border: 2px solid #2E6F40;
  border-left: 0;
  border-bottom: 0;
  box-sizing: border-box;
  transform: translateY(-25%) rotate(135deg);
  transition: 0.3s;
}
.room_menu .room_menu_box a:hover{
  opacity: 1;
  border: 3px solid #F4A261;
}
@media screen and (max-width:896px) {
  .room_menu{
    margin: 50px 0;
  }
  .room_menu .room_menu_box{
    width: 94%;
  }
  .room_menu .room_menu_box a{
    width: 49%;
    padding: 10px;
    margin-bottom: 15px;
    font-size: 14px;
  }
  .room_menu .room_menu_box a::before {
    right: 15px;
  }
}

/* room_cottage / room_dome ----------------- */
.room_cottage{
  width: 100%;
  padding: 100px 0 150px 0;
  border-radius: 50px 50px 0 0;
}
.room_dome{
  width: 100%;
  padding: 100px 0 150px 0;
  border-radius: 50px 50px 0 0;
  margin-top: -50px;
}
/* room_box */
.room_box{
  width: 80%;
  margin: 0 auto;
  display: flex;
  flex-wrap: wrap;
  align-items: stretch;
}
.room_box .room_box_name{
  width: 300px;
}
.room_box .room_box_name h2{
  font-weight: bold;
  font-size: 2.0rem;
  line-height: 1.5;
}
.room_box .room_box_name h3{
  font-weight: bold;
}
.room_box .room_box_name a{
  margin-top: 20px;
  display: block;
  width: 90%;
  border-radius: 99999px;
  text-align: center;
  padding: 15px 10px;
}
.room_box .room_box_name a.white{
  color: #fff;
}
.room_box .room_box_name a.dark{
  color: #2E6F40;
}
.room_box .room_box_item{
  flex: 1;
  padding-left: 30px;
}
.room_box .room_box_item .room_box_photo{
  width: 100%;
}
.room_box .room_box_item .room_box_txt{
  margin: 30px 0;
  width: 100%;
}
.room_box .room_box_item ul.room_box_list{
  width: 100%;
  list-style: none;
  display: flex;
  flex-wrap: wrap;
  justify-content:space-between;
}
.room_box .room_box_item ul.room_box_list li{
  width: 31%;
  border: 1px solid #2E6F40;
  background-color: #fff;
  color: #2E6F40;
  padding: 10px;
  border-radius: 5px;
}
.room_box .room_box_item ul.room_box_list li span.title{
  display: inline-block;
  background-color: #2E6F40;
  color: #fff;
  padding: 5px 10px;
  margin-right: 10px;
  border-radius: 5px;
}

@media screen and (max-width:896px) {
  .room_box{
    width: 94%;
  }
  .room_cottage{
    width: 100%;
    padding: 50px 0 100px 0;
    border-radius: 25px 25px 0 0;
  }
  .room_dome{
    width: 100%;
    padding: 50px 0 100px 0;
    border-radius: 25px 25px 0 0;
    margin-top: -25px;
  }
  .room_box .room_box_name{
    width: 100%;
    margin-bottom: 30px;
  }
  .room_box .room_box_item{
    flex: initial;
    width: 100%;
    padding-left: 0;
  }
  .room_box .room_box_name h2{
    font-size: 1.5rem;
    text-align: center;
  }
  .room_box .room_box_name h3{
    text-align: center;
  }
  .room_box .room_box_name a{
    width: 80%;
    margin: 20px auto 0 auto;
  }
  .room_box .room_box_item ul.room_box_list li{
    width: 48%;
  }
  .room_box .room_box_item ul.room_box_list li.list_long{
    width: 100%;
    margin-top: 15px;
  }
}

/* room_info ---------- */
.room_info{
  width: 100%;
  padding: 100px 0 150px 0;
  border-radius: 50px 50px 0 0;
  margin-top: -50px;
  background-color: #E6D7BA;
}
.room_info .info_h2_color{
  color: #A68F67;
}
.room_info table.room_info_table{
  width: 94%;
  max-width: 1200px;
  margin: 0 auto;
  border-collapse: separate;
  border-spacing: 0 15px;
}
.room_info table.room_info_table th{
  width: 30%;
  text-align: center;
  color: #2E6F40;
  padding: 15px;
  background-color: #fff;
  position: relative;
}
.room_info table.room_info_table th::after {
  content: "";
  position: absolute;
  top: 50%;
  right: 0;
  transform: translateY(-50%);  
  width: 1px;
  height: 80%;
  background-color: #2E6F40;
}
.room_info table.room_info_table td{
  width: 70%;
  color: #000;
  padding: 15px;
  background-color: #fff;
}

@media screen and (max-width:896px) {
  .room_info{
    width: 100%;
    padding: 50px 0 75px 0;
    border-radius: 25px 25px 0 0;
    margin-top: -25px;
  }
  .room_info table.room_info_table{
    border-spacing: 0 10px;
  }
  .room_info table.room_info_table th{
    display: block;
    width: 100%;
    text-align: left;
  }
  .room_info table.room_info_table th::after {
    content: "";
    position: absolute;
    top: auto;
    bottom: 0;
    right: 15px;
    transform: none;
    width: calc(100% - 30px);
    height: 1px;
    background-color: #2E6F40;
  }
  .room_info table.room_info_table td{
    display: block;
    width: 100%;
  }
}

/* ---------------------------------
 meal #お食事
--------------------------------- */
/* meal_menu ----------------- */
.meal_menu{
  width: 100%;
  margin: 0 0 100px 0;
}
.meal_menu .meal_menu_box{
  width: 80%;
  margin: 0 auto;
  display: flex;
  flex-wrap: wrap;
  align-items: stretch;
  justify-content:space-between;
}
.meal_menu .meal_menu_box a{
  width: 32%;
  padding: 10px;
  border-radius: 99999px;
  text-align: center;
  background-color: #FFFAF1;
  position: relative;
  border: 3px solid #FFFAF1;
  font-weight: bold;
  color: #2E6F40;
}
.meal_menu .meal_menu_box a::before {
  bottom: 0;
  content: "";
  height: 10px;
  margin: auto;
  position: absolute;
  right: 20px;
  top: 0;
  color: #fff;
  line-height: 1;
  width: 10px;
  height: 10px;
  border: 2px solid #2E6F40;
  border-left: 0;
  border-bottom: 0;
  box-sizing: border-box;
  transform: translateY(-25%) rotate(135deg);
  transition: 0.3s;
}
.meal_menu .meal_menu_box a:hover{
  opacity: 1;
  border: 3px solid #F4A261;
}
@media screen and (max-width:896px) {
  .meal_menu{
    margin: 50px 0;
  }
  .meal_menu .meal_menu_box{
    width: 94%;
  }
  .meal_menu .meal_menu_box a{
    width: 100%;
    padding: 10px;
    margin-bottom: 15px;
    font-size: 14px;
  }
  .meal_menu .meal_menu_box a::before {
    right: 15px;
  }
}

/* meal_dinner / meal_sudomari / meal_morning ----------------- */
.meal_dinner{
  width: 100%;
  padding: 100px 0 150px 0;
  border-radius: 50px 50px 0 0;
}
.meal_sudomari,
.meal_morning{
  width: 100%;
  padding: 100px 0 150px 0;
  border-radius: 50px 50px 0 0;
  margin-top: -50px;
}
.meal_inner{
  width: 80%;
  margin: 0 auto;
}
h2.meal_title_h2{
  width: 100%;
  text-align: center;
  font-size: 1.7rem;
  line-height: 1.5;
}
h2.meal_title_h2 span{
  font-size: 3.0rem;
}
@media screen and (max-width: 896px) {
  .meal_dinner{
    padding: 50px 0 100px 0;
    border-radius: 25px 25px 0 0;
  }
  .meal_sudomari,
  .meal_morning{
    padding: 50px 0 100px 0;
    border-radius: 25px 25px 0 0;
    margin-top: -25px;
  }
  .meal_inner{
    width: 94%;
  }
  h2.meal_title_h2{
    font-size: 1.3rem;
  }
  h2.meal_title_h2 span{
    font-size: 2.0rem;
  }
}

/* meal_box --------- */
.meal_box{
  width: 100%;
  margin: 50px 0 100px 0;
  display: flex;
  flex-wrap: wrap;
  align-items: stretch;
  justify-content:space-between;
}
.meal_box .meal_box_photo{
  width: 50%;
}
.meal_box .meal_box_note{
  width: 47%;
}
h3.meal_box_h3{
  width: 100%;
  border-bottom: 3px solid #F4A261;
  padding-bottom: 10px;
  margin-bottom: 20px;
}
@media screen and (max-width: 896px) {
  .meal_box{
    margin: 25px 0 50px 0;
  }
  .meal_box .meal_box_photo{
    width: 100%;
    margin-bottom: 20px;
  }
  .meal_box .meal_box_note{
    width: 100%;
  }
}

/* ---------------------------------
 pet_service #愛犬サービス
--------------------------------- */
.pet_service{
  width: 100%;
  margin: 50px 0 150px 0;
}
.pet_service .pet_service_inner{
  width: 94%;
  max-width: 1200px;
  margin: 0 auto;
}
.pet_service_box{
  width: 100%;
  margin: 50px auto 150px auto;
  color: #000;
  border-radius: 30px;
  padding: 70px 50px;
  position: relative;
}
.pet_service_box .pet_service_cmt_red,
.pet_service_box .pet_service_cmt_orange,
.pet_service_box .pet_service_cmt_green{
  width: 90%;
  max-width: 500px;
  padding: 20px;
  border-radius: 99999px;
  position: absolute;
  top: -50px;
  left: 50%;
  transform: translateX(-50%);
  text-align: center;
  font-weight: bold;
  color: #fff;
  box-shadow: 2px 2px 4px rgba(0, 0, 0, 0.3);
}
.pet_service_box .pet_service_cmt_red{
  background-color: #E76F51;
}
.pet_service_box .pet_service_cmt_orange{
  background-color: #F4A261;
}
.pet_service_box .pet_service_cmt_green{
  background-color: #408D57;
}
.pet_service_box .pet_service_cmt_red::after,
.pet_service_box .pet_service_cmt_orange::after,
.pet_service_box .pet_service_cmt_green::after {
  content: "";
  position: absolute;
  bottom: -15px;
  left: 50%;
  transform: translateX(-50%);
  border-style: solid;
  border-width: 15px 12px 0 12px;
}
.pet_service_box .pet_service_cmt_red::after {
  border-color: #E76F51 transparent transparent transparent;
}
.pet_service_box .pet_service_cmt_orange::after {
  border-color: #F4A261 transparent transparent transparent;
}
.pet_service_box .pet_service_cmt_green::after {
  border-color: #408D57 transparent transparent transparent;
}

.pet_service_box .pet_service_box_item{
  width: 100%;
  display: flex;
  flex-wrap: wrap;
  align-items: stretch;
  justify-content:space-between;
}
.pet_service_box .pet_service_box_item .pet_service_box_photo{
  width: 50%;
}
.pet_service_box .pet_service_box_item .pet_service_box_note{
  width: 47%;
}
h2.pet_service_h2{
  width: 100%;
  margin-bottom: 15px;
  font-size: 1.5rem;
}
.pet_service_marker {
  font-weight:bold;
  background: -webkit-linear-gradient(left, rgb(255,233,50) 50%, transparent 50%);
  background: -moz-linear-gradient(left, rgb(255,233,50) 50%, transparent 50%);
  background: linear-gradient(left, rgb(255,233,50) 50%, transparent 50%);
  background-repeat: no-repeat;
  background-size: 200% .8em; 
  background-position: 100% .5em;
  transition: 2s;
}
.pet_service_marker.marker-active{
    background-position: 0% .5em;
}
.pet_service_box .pet_service_box_item .pet_service_sub{
  width: 100%;
  margin-top: 20px;
  border: 1px solid #A68F67;
  padding: 20px;
}
.pet_service_box .pet_service_box_item .pet_service_sub h3{
  width: 100%;
  margin-bottom: 15px;
}
.pet_service_box .pet_service_box_item .pet_service_sub h3 span{
  background-color: #004225;
  border-radius: 99999px;
  padding: 10px 20px;
  color: #fff;
  font-size: 16px;
  display: inline-block;
}
/* 装飾 */
.pet_service_box .pet_service_deco_dogrun{
  position: absolute;
  top: -80px;
  right: 30px;
  width: 150px;
  height: auto;
}
.pet_service_box .pet_service_deco_ok{
  position: absolute;
  bottom: 20px;
  right: 50px;
  width: 110px;
  height: auto;
}
.pet_service_reserve{
  width: 100%;
  margin-top: 50px;
}
.pet_service_reserve a{
  display: block;
  width: 90%;
  max-width: 700px;
  margin: 0 auto;
  padding: 15px;
  text-align: center;
  color: #fff;
  background-color: #004225;
  border-radius: 10px;
}
/* pet_service_more ----- */
.pet_service_more{
  width: 90%;
  max-width: 1000px;
  margin: 100px auto;
  padding: 30px;
  text-align: center;
  color: #fff;
  border: 3px solid #fff;
  position: relative;
}
.pet_service_more .pet_service_more_deco{
  position: absolute;
  top: -40px;
  right: 20px;
  width: 100px;
  height: auto;
}
.pet_service_more_btn{
  margin-top: 20px;
}
.pet_service_more_btn a{
  width: 80%;
  display: block;
  padding: 15px;
  margin: 0 auto;
  border: 2px solid #FFFAF1;
  border-radius: 99999px;
  background-color: #E76F51;
  text-align: center;
  color: #fff;
  font-weight: bold;
}
@media screen and (max-width: 896px) {
  .pet_service_box{
    margin: 50px auto 100px auto;
    border-radius: 15px;
    padding: 50px 20px 30px 20px;
    position: relative;
  }
  .pet_service_box .pet_service_cmt{
    padding: 10px;
    top: -30px;
  }
  .pet_service_box .pet_service_box_item .pet_service_box_photo{
    width: 100%;
    margin-bottom: 15px;
  }
  .pet_service_box .pet_service_box_item .pet_service_box_note{
    width: 100%;
  }
  h2.pet_service_h2{
    font-size: 1.2rem;
  }
  .pet_service_reserve{
    margin-top: 30px;
  }
  .pet_service_more{
    margin: 50px auto;
    padding: 30px 15px;
  }
  .pet_service_more_btn a{
    width: 100%;
  }
  .pet_service_box .pet_service_deco_dogrun{
    display: none;
  }
  .pet_service_box .pet_service_deco_ok{
    display: none;
  }
  .pet_service_more .pet_service_more_deco{
    top: -40px;
    right: -10px;
    width: 25%;
    max-width: 100px;
  }
}
.pet_service_info,
.pet_service_saround{
  width: 100%;
  padding: 100px 0 150px 0;
  border-radius: 50px 50px 0 0;
  margin-top: -50px;
}
.pet_service_inner{
  width: 80%;
  margin: 0 auto;
}
.pet_service_info_h2{
  width: 100%;
  text-align: center;
}
.pet_service_info_box{
  width: 100%;
  margin: 50px 0;
  border: 1px solid #2E6F40;
  padding: 30px;
}
@media screen and (max-width: 896px) {
  .pet_service_info,
  .pet_service_saround{
    padding: 50px 0 100px 0;
    border-radius: 25px 25px 0 0;
    margin-top: -25px;
  }
  .pet_service_inner{
    width: 94%;
  }
  .pet_service_info_box{
    width: 100%;
    margin: 25px 0;
    border: 1px solid #2E6F40;
    padding: 20px;
  }
}

.pet_service_sightseeing_box{
  width: 100%;
  margin: 50px 0;
}
.pet_service_sightseeing_item .pet_service_sightseeing_img img{
  width: 100%;
  border-radius: 20px 20px 0 0;
}
.pet_service_sightseeing_item .pet_service_sightseeing_h3{
  text-align: center;
  padding: 10px;
  background-color: #E76F51;
  border-radius: 0 0 20px 20px;
  font-size: 1.0rem;
}
.pet_service_sightseeing_item .pet_service_sightseeing_h3 a{
  color: #fff;
}
.pet_sightseeing_slider .swiper-button-prev,
.pet_sightseeing_slider .swiper-button-next {
  --swiper-navigation-color: #fff; 
}

/* ---------------------------------
 qa #よくある質問
--------------------------------- */
.qa_contents{
  width: 100%;
  padding: 0;
}
.qa_contents .qa_contents_inner{
  width: 94%;
  max-width: 1400px;
  margin: 0 auto;
}
.qa_link{
  width: 100%;
  margin-bottom: 150px;
  display: flex;
  flex-wrap: wrap;
  align-items: stretch;
}
.qa_link a.btn_qa{
  display: block;
  width: 31%;
  margin: 0 1% 20px 1%;
  padding: 10px;
  background-color: #004225;
  color: #fff;
  text-align: center;
  position: relative;
  border-radius: 10px;
}
.qa_link a.btn_qa::before {
  bottom: 0;
  content: "";
  height: 10px;
  margin: auto;
  position: absolute;
  right: 15px;
  top: 0;
  color: #fff;
  line-height: 1;
  width: 10px;
  height: 10px;
  border: 2px solid currentColor;
  border-left: 0;
  border-bottom: 0;
  box-sizing: border-box;
  transform: translateY(-25%) rotate(135deg);
}
@media screen and (max-width: 896px) {
  .qa_link{
    margin-bottom: 70px;
  }
  .qa_link a.btn_qa{
    width: 48%;
    margin-bottom: 15px;
    font-size: 13px;
    text-align: left;
  }
}
.qa_box{
  width: 100%;
  margin-bottom: 100px;
}
.qa_box_item{
  width: 100%;
  margin-top: 10px;
  margin-bottom: 20px;
  padding: 30px;
}
.qa_box_item dt {
  padding-bottom: 20px;
  border-bottom: 1px solid #2E6F40;
  margin-bottom: 20px;
  position: relative;
}
.qa_box_item dd {
  margin: 0;
  position: relative;
}
.qa_box_item dt span {
  font-weight: bold;
}
.qa_box_item dt span, .qa_box_item dd span {
  display: inline-block;
  margin-left: 34px;
  margin-top: 5px;
  line-height: 1.6;
}
.qa_box_item dt::before {
  content: "Q";
  display: inline-block;
  padding-right: 10px;
  color: #2E6F40;
  position: absolute;
  top:-3px;
  left: 0;
  font-size: 1.5rem;
  font-weight: bold;
}
.qa_box_item dd::before {
  content: "A";
  display: inline-block;
  padding-right: 10px;
  position: absolute;
  top:-3px;
  left: 0;
  font-size: 1.5rem;
  font-weight: bold;
  color: #E76F51;
}
.btn_link_color{
  width: 100%;
}
.btn_link_color a{
  background-color: #E76F51;
  padding: 15px;
  border-radius: 99999px;
  color: #fff;
}
@media screen and (max-width: 896px) {
  .qa_box{
    margin-bottom: 50px;
  }
}

/* ---------------------------------
 news #ニュース
--------------------------------- */
/* news single ------------------------------- */
.news_contents{
  width: 94%;
  max-width: 1200px;
  margin: 100px auto;
}
.news_date{
  width: 100%;
  margin-bottom: 20px;
  text-align: center;
}
h1.news_title{
  width: 100%;
  margin-bottom: 20px;
  font-size: 1.5rem;
  text-align: center;
}
.news_date .news_date_time{
  margin-right: 10px;
}
.article_news{
  width: 100%;
  padding: 50px;
}
a.btn_tp{
  display: block;
  width: 100%;
  max-width: 400px;
  padding: 15px 10px;
  margin: 10px auto;
  border: 1px solid #696FB1;
  color: #10164C;
  text-align: center;
}
a.btn_tp:hover{
  background-color: #696FB1;
  color: #fff;
}

@media screen and (max-width: 896px) {
  h1.news_title{
    font-size: 1.2rem;
  }
  .article_news{
    padding: 20px;
  }
}
/* news_list -------------- */
h3.news_list_h3{
  width: 100%;
  margin-bottom: 20px;
  text-align: center;
  font-size: 1.3rem;
}
ul.news_list{
  width: 100%;
  list-style:none;
  padding: 0;
}
ul.news_list li{
  width: 23%;
  padding: 20px;
  background-color: #fff;
  margin: 15px 1%;
}
ul.news_list .cate{
  padding: 1px 10px;
  display: inline-block;
  background-color: #10164C;
  margin: 0 10px;
  color: #fff;
  font-size: 14px;
}
ul.news_list li .news_list_img{
  width:100%;
  height: 200px;
  cursor: pointer;
  overflow: hidden;
  margin-bottom: 10px;
}
ul.news_list li .news_list_img img{
  width: 100%;
  height: 200px;
  transition: transform .6s ease;
  object-fit: cover;
}
ul.news_list li .news_list_img a:hover img{
  transform: scale(1.1);
}

/* news archive ------------------------------- */
.newslist_contents{
  width: 100%;
  margin: 0 auto;
}
.news_archive_area{
  width: 94%;
  max-width: 1400px;
  margin: 0 auto 50px auto;
}
.news_archive_area .news_archive_box{
  width: 100%;
  margin: 20px 0;
  padding: 30px;
  display: flex;
  flex-wrap: wrap;
  align-items: stretch;
}
.news_archive_area .news_archive_box .news_archive_list_date{
  width:170px;
} 
.news_archive_area .news_archive_box .news_archive_list_date .cate{
  display: inline-block;
  padding: 1px 15px;
  border-radius: 99999px;
  background-color: #E76F51;
  color: #fff;
  font-size: 0.8rem;
  margin-left: 10px;
} 
.news_archive_area .news_archive_box h3.news_archive_list_title{
  flex: 1;
  font-weight: normal;
  font-size: 1.0rem;
} 

@media screen and (max-width: 896px) {
  .news_archive_area .news_archive_box{
    padding: 15px;
  }
  .news_archive_area .news_archive_box .news_archive_list_date{
    width:100%;
    margin-bottom: 5px;
  } 
  .news_archive_area .news_archive_box h3.news_archive_list_title{
    flex: initial;
    width: 100%;
  } 
} 

/* ---------------------------------
 archive #周辺観光やアクティビティ用
--------------------------------- */
.archive_list{
  width: 100%;
  max-width: 1400px;
  margin: 0 auto;
  display: flex;
  flex-wrap: wrap;
  align-items: stretch;
}
.archive_list .archive_list_box{
  width: 31%;
  margin: 0 1% 40px 1%;
}
.archive_list .archive_list_img{
  width: 100%;
  margin-bottom: 20px;
  position: relative;
}
.archive_list .archive_list_img img{
  width: 100%;
  border-radius: 30px;
  transition: 0.3s;
}
.archive_list h3.archive_list_h3{
  margin: 10px 0;
  text-align: center;
  font-size: 1.2rem;
}

@media screen and (max-width: 896px) {
  .archive_list .archive_list_box{
    width: 100%;
    margin: 0 0 20px 0;
    padding: 20px;
  }
}
/* single_area ---------------- */
.single_area{
  width: 94%;
  max-width: 1400px;
  margin: 0 auto;
}
.single_main{
  margin: 0 auto;
}
.single_main h2.single_title{
  width: 100%;
  text-align: center;
  margin-top: 100px;
  margin-bottom: 30px;
  font-size: 1.5rem;
}
.single_main .single_img{
  width: 100%;
}
.single_main .single_dogok{
  width: 100%;
  margin: 30px 0;
}
.single_main .single_txt{
  width: 100%;
  margin: 30px 0;
}
.single_main dl.single_dl{
  display: flex;
  flex-wrap: wrap;
  width: 100%;
  margin: 0;
  border-bottom: 1px solid #D9D9D9;
}
.single_main dl.single_dl dt{
  width: 20%;
  padding: 10px;
  font-weight: bold;
}
.single_main dl.single_dl dd{
  width: 80%;
  padding: 10px;
  margin: 0;
}
.single_main .single_googlemap{
  width: 100%;
  margin-top: 30px;
}
.single_main .single_googlemap iframe{
  width: 100%;
  height: 500px;
}
@media screen and (max-width: 896px) {
  .single_main h2.single_title{
    margin-top: 50px;
    margin-bottom: 15px;
    font-size: 1.2rem;
  }
  .single_main dl.single_dl dt{
    width: 30%;
  }
  .single_main dl.single_dl dd{
    width: 70%;
  }
  .single_main .single_googlemap iframe{
    height: 300px;
  }
  .single_main h2.single_title{
    font-size: 1.3rem;
  }
}
